usb_endpoint_xfer_control
Prev | Chapter 4. Host-Side Data Types and Macros | Next

## Name

usb_endpoint_xfer_control — check if the endpoint has control transfer type

## Synopsis

`int usb_endpoint_xfer_control (` | const struct usb_endpoint_descriptor * | epd`)`;

## Arguments

`epd`

  endpoint to be checked

## Description

Returns true if the endpoint is of type control, otherwise it returns false.

Prev | Up | Next
usb_endpoint_xfer_bulk | Home | usb_endpoint_xfer_int